-S 0  -X RUN  -Q 0 -L 4   84 300
-S 0  -X RUN  -Q 0 -L 4   79 250
-S 0  -X RUN  -Q 0 -L 4   71 400
-S 2  -X RUN  -Q 1 -L 3   66 200
-S 2  -X RUN  -Q 1 -L 3   59 250
-S 1  -X RUN  -Q 2 -L 3   54 200
-S 1  -X RUN  -Q 2 -L 3   50 175
-S 3  -X RUN  -Q 3 -L 2   44 150
-S 3  -X RUN  -Q 3 -L 2   42 175
-S 4  42 400
-S 4  30 250
-S 4  26 125
-S 4  26 200
-S 4  21 250
-S 4  18 150
-S 4  18 100
-S 5  16 200
-S 5  6 150
